<app-header-logged >
        <ion-back-button  text ="" [defaultHref]=LIENCONTACTLOC ></ion-back-button>
      </app-header-logged>
 <app-ariane-inscription etape ="1"></app-ariane-inscription>
<ion-content padding>
 <div class ="container">
    <app-refresher></app-refresher>
    <div class="headingContent">
            <p class="heading" translate>liste_des_contacts</p>
     </div>
        <div class ="contentBlock" *ngFor="let contact of listeContact;let i = index" >

                <div>
                  <p [ngClass]="i!=0?'invisibleTitre':''" text-center translate>nom</p>
                  <div class ="itemInput itemInputInfos">
                    <ion-text>{{contact['civilite'].code+" "+contact.nom}}</ion-text>
                  </div>

                </div>
                <div>
                  <p [ngClass]="i!=0?'invisibleTitre':''" text-center translate>poste</p>
                  <div class ="itemInput itemInputInfos"><ion-text>{{contact.intituleposte}}</ion-text></div>
                </div>
                <!-- <div>
                        <p [ngClass]="i!=0?'invisibleTitre':''" text-center>Telephone</p>
                        <div class ="itemInput itemInputInfos"><ion-text>{{contact.telephone}}</ion-text></div>
               </div> -->

                <div>
                  <p [ngClass]="i!=0?'invisibleTitre':''">Modifier</p>
                  <div class="image" (click)="edit(i)">
                    <img src="../../assets/icon/modifier.svg">
                  </div>

                </div>
                <div >
                  <p   [ngClass]="i!=0?'invisibleTitre':''" >Retirer</p>
                  <div class="image"  (click)="delete(i)">
                    <img src="../../assets/icon/supprimer.svg">
                  </div>
                </div>

              </div>
              <div text-end style="margin-top:5px;margin-bottom:5px;">

                    <ion-button (click)="ajouterContact()" slot ="end" >
                     <ion-icon class ="ion-2x" name="add-circle-outline"></ion-icon>
                     <!-- <ion-text> ajouter  </ion-text> -->
                   </ion-button>
                 </div>

 </div>
 <div text-center style="margin-top:5px;margin-bottom:5px;">

    <ion-button (click)="validerListe()" slot ="end" >

     <ion-text translate>valider_liste</ion-text>
   </ion-button>
 </div>
</ion-content>
